#navigation1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10pt;
}
#navigation1 ul {
	list-style: none;
	margin: 0;
	padding: 0;
	padding-top: 1px;
	padding-bottom: 1px;
	font-weight: bold;
	font-size: 10pt;
}
#navigation1 li {
	display: inline;
	margin-left: -2px;
	margin-right: -3px;
	font-weight: bold;
	font-size: 10pt;
}
#navigation1 a:link, #navigation1 a:visited { 
	padding: 1px 21px 1px 21px;
	color: #FFFFFF;
	background-color: #666699;
	text-decoration: none;
	font-weight: bold;
	font-size: 10pt;
}
#navigation1 a:hover {
	color: #FFFFFF;
	background-color: #192A82;
	font-weight: bold;
	font-size: 10pt;
}

#navigation1 a:active {
	color: #FFFFFF;
	background-color: #97A1D2;
	font-weight: bold;
	font-size: 10pt;
}

#navigation2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10pt;
}
#navigation2 ul {
	list-style: none;
	margin: 0;
	padding: 0;
	padding-top: 1px;
	padding-bottom: 1px;
	font-weight: bold;
	font-size: 10pt;
}
#navigation2 li {
	display: inline;
	margin-left: -2px;
	margin-right: -3px;
	font-weight: bold;
	font-size: 10pt;
}
#navigation2 a:link, #navigation2 a:visited { 
	padding: 1px 8px 1px 8px;
	color: #FFFFFF;
	background-color: #666699;
	text-decoration: none;
	font-weight: bold;
	font-size: 10pt;
}
#navigation2 a:hover {
	color: #FFFFFF;
	background-color: #192A82;
	font-weight: bold;
	font-size: 10pt;
}

#navigation2 a:active {
	color: #FFFFFF;
	background-color: #97A1D2;
	font-weight: bold;
	font-size: 10pt;
}